.container {
    /*min-width: 1140px;*/
    width: 1140px;
    margin-right: auto;
    margin-left: auto;
}

/* Copied from BS */
header *,
header *::before,
header *::after,
.post-header-container *,
.post-header-container *::before,
.post-header-container *::after {
    box-sizing: border-box;
}

.justify-content-between {
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}

.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.justify-content-around {
    -ms-flex-pack: space-around !important;
    justify-content: space-around !important;
}

.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}

.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}
header .row,
.post-header-container .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.col-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}

.col-3,
.col-9 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

/* Header style */
header {
    display: block;
}

header a {
    color: #424242;
    text-decoration: none;
    background-color: transparent;
}

header a:hover {
    text-decoration: underline;
    color: #74a000;
}

.top-header {
    background-color: #f8f8f8;
    border-bottom: 1px solid #e9e9e9;
}

.top-menu-left,
.top-menu-right {
    list-style: none;
    height: 30px;
}

.top-menu-left li+li,
.top-menu-right li+li {
    border-left: 1px solid #ededed;
}

.top-menu-left ul,
.top-menu-right ul,
.promo-menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.top-menu-left li,
.top-menu-right li,
.promo-menu li {
    display: inline-block;
    padding: 6px 10px;
}

.top-menu-left a {
    font-size: 13px;
    color: #7a7a7a;
}

.top-menu-center a {
    color: #74a000;
}

.top-menu-dropdown-icon {
    background: url(../header_v2/arrow-down.png);
    width: 16px;
    height: 16px;
    float: right;
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: 2px 4px;
}

.top-menu-right a {
    font-size: 13px;
    color: #252525;
    font-weight: 600;
}

.top-menu-right img {
    width: auto;
    height: 18px;
    vertical-align: text-top;
}

header .logo {
    text-align: center;
    padding: 20px 15px;
    width: 260px;
}

.logo-text {
    font-size: 12px;
    color: #5c5c5c;
    letter-spacing: 1.2px;
    padding: 5px 0px 0px 0px;
    margin: 0px;
}

.search {
    width: 530px;
    color: #6a6e7c;
}

.twitter-typeahead {
    width: 99% !important;
}

.search-button {
    background-color: #8fb823;
    color: #ffffff;
    display: block;
    text-indent: -9999px;
    width: 50px;
    height: 40px;
    background-size: 22px;
    background-image: url(../header_v2/search.svg);
    background-repeat: no-repeat;
    background-position: center center;
    border: 0px;
    border-radius: 0 3px 3px 0;
    float: right;
    margin-left: -50px;
    position: relative;
}

.search-input {
    width: 530px;
    height: 40px;
    padding: 10px 10px;
    float: left;
    background: #fff;
    border-radius: 3px 0 0 3px;
    border: 1px solid #ced4da;
}

.search-input:focus {
    webkit-box-shadow: 0 0 10px #8e8e8e;
    -moz-box-shadow: 0 0 10px #8e8e8e;
    box-shadow: 0 0 10px #8e8e8e;
    border: 1px solid #8e8e8e;
    outline: 0;
}

.hm-icons .hm-icon {
    width: 110px;
    text-align: center;
}

.hm-icons .hm-icon img {
    width: 28px;
}

.hm-icons a {
    font-size: 13px;
    color: #a1a1a1;
}

.hm-icons p {
    margin: 0px;
    padding: 3px 0px 0px 0px;
}

.products-count-circle {
    display: block;
    position: relative;
    top: 0px;
    right: 39px;
    border-radius: 25px;
    min-width: 16px;
    min-height: 16px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    float: right;
    background: #8eb822;
    font-weight: 600;
    padding: 2px;
}

.bottom-header {
    background-color: #f8f8f8;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
}

.main-menu {
    height: 50px;
    font-size: 15px;
}

.main-menu-title:hover {
    text-decoration: underline;
    color: #ffffff;
}

.main-menu-title {
    height: 50px;
    background-color: #424242;
    color: #ffffff;
    font-weight: 600;
    cursor: pointer;
}

.main-menu-title:hover + .departments,
.departments:hover {
    display: block;
}

.main-menu-title:hover + .departments .departments-body, .departments-body:hover {
    box-shadow: 0 0px 3px rgba(0,0,0,.25);
}

.main-menu-icon {
    background-image: url('/static/app/header_v2/menu.svg');
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    margin: 0px 5px 0px 0px;
}

.promo-menu ul li+li {
    border-left: 1px solid #ededed;
    padding: 0px 12px;
}

.promo-menu ul li a {
    color: #424242;
    font-size: 15px;
    padding: 0px 15px;
}

.promo-menu ul li a.important-link {
    font-weight: 600;
    color: #78a700;
}

.small-menu-banner {
    padding: 0px !important;
    margin: 0px !important;
    text-align: center;
}

.small-menu-banner img {
    padding: 0px !important;
    margin: 0px auto;
    display: block;
    max-height: 450px;
}

.top-banners {
    background-color: #ffffff;

    /* height: 452px */
    margin-bottom: 30px;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: -15px;
    margin-left: -15px;
    border: 1px solid #fcf9f7;
}

.top-banners ol {
    list-style: none;
}

.top-banners img {
    display: block;
    height: 100%;
}

.departments {
    color: #fff;
    position: relative;
    z-index: 20;
    display: none;
}

.departments-body {
    width: 100%;
    position: absolute;
    background: #ffffff;
    box-shadow: none;
    border: 1px solid #f8f8f8;
    border-top: none;
}

.departments-links-wrapper {
    overflow: hidden;
    height: 0;
    opacity: 0;
    transition: height .25s ease-in-out,opacity .25s ease-in-out;
}

.departments-links-wrapper {
    overflow: visible;
    height: auto;
    opacity: 1;
}

.departments-links {
    position: relative;
    list-style: none;
    padding: 0px;
    margin: 0px;
    min-height: 452px;
}

.departments-links>li:hover .departments-megamenu,
.departments-links>li:hover .departments-menu {
    visibility: visible;
}

.departments-megamenu {
    width: 878px;
}

.departments-megamenu,
.departments-menu {
    position: absolute;
    top: 0;
    height: 100%;
    visibility: hidden;
    left: 100%;
}

.megamenu {
    background: #fff;
    background-repeat: no-repeat;
    color: #3d464d;
    box-shadow: 0 0px 3px rgba(0,0,0,.25);
    min-height: 100%;
    width: 100%;
    padding: 0px 10px;
    line-height: 1.5;
    letter-spacing: .01em;
    background-position: 100% 100%;
}

.megamenu ul {
    padding: 0px 0px 0px 0px;
    margin-bottom: 5px;
}

.departments-item > a {
    font-weight: 400;
    font-size: 14px;
    color: #424242;
    display: block;
}

.departments-item:hover {
    box-shadow: 0 0px 3px rgba(0,0,0,.25);
    border-left: 3px solid #8eb822;
    margin-left: -3px;
}

.menu-icon {
    height: 20px;
    width: 20px;
    margin: 0px 5px;
    vertical-align: text-bottom;
}

.departments-item {
    padding: 5px 0px;
}

.megamenu-links-level-1 {
    border-top: 1px solid #e4e4e4;
    padding-top: 5px;
    list-style: none;
    padding: 5px 0px 5px 0px;
    margin-top: 5px;
}

.megamenu-item-level-0 {
    font-weight: 600;
    list-style: none;
    padding: 5px 0px;
    margin-top: 2px;
    line-height: 1;
}

.megamenu-links-level-0 a {
    color: #333333;
    font-size: 14px;
}

.megamenu-links-level-1 a {
    color: #777777;
    font-size: 13px;
}

.megamenu-links-level-1 a.more-categories-link {
    font-size: 13px;
    color: #0077c7;
}

.megamenu-item-level-1 {
    font-weight: 400;
    padding: 4px 0px 4px 5px;
    line-height: 1;
}

.megamenu-links.megamenu-links-level-0 {
    padding: 2px 0px 0px 2px;
    margin: 0px;
}

.departments-item:hover:after {
    content: ' ';
    border-right: 4px solid #ffffff;
    height: 32px;
    position: absolute;
    right: 0px;
    margin-top: -27px;
}

.top-menu-category {
    border: 1px solid #efefef;
    border-radius: 5px;
    padding: 5px;
    text-align: center;
    cursor: pointer;
    height: 86px;
    width: 160px;
    margin: 30px auto 0px auto;
}

.top-menu-category img {
    margin-top: -30px;
    background-color: #ffffff;
    padding: 0px 5px;
}

.top-menu-category span {
    font-size: 12px;
    display: block;
    padding: 5px 0px;
    letter-spacing: 0px;
}

.top-menu-categories {
    text-align: center;
}

.top-menu-manufacturer {
    border: 1px solid #efefef;
    width: 160px;
    margin: 5px auto;
    border-radius: 5px;
}

.shop-in-shop-text {
    font-size: 13px;
    font-weight: 600;
    margin-top: 20px;
}

/* Custom flexslider style */
.top-banners ol.banner-flex-control-nav.banner-flex-control-thumbs {
    margin-top: -70px;
    z-index: 5;
    position: relative;
    right: 10px;
    text-align: center;
}

.top-banners ol.banner-flex-control-nav.banner-flex-control-thumbs li {
    display: inline-block;
    border: 3px solid #f8f8f8;
    margin-left: 10px;
    padding: 0px;
    height: 56px;
    border-radius: 2px;
    cursor: pointer;
    max-width: 11%;
}

.top-banners .slides,
.slides > li,
.banner-flex-control-nav,
.banner-flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

.top-banners:hover .banner-flex-direction-nav .banner-flex-prev {
    opacity: 0.7;
    left: 10px;
}

.top-banners .banner-flex-direction-nav .banner-flex-prev {
    left: -50px;
    background-image: url(../header_v2/previous.svg)!important;
    background-size: 40px 40px;
}

.top-banners .banner-flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 40px;
    height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.top-banners .banner-flex-direction-nav .banner-flex-next {
    right: -50px;
    text-align: right;
    background-image: url(../header_v2/next.svg)!important;
    background-size: 40px 40px;
}

.top-banners .banner-flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 40px;
    height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.top-banners:hover .banner-flex-direction-nav .banner-flex-next {
    opacity: 0.7;
    right: 10px;
}

.departments-opened {
    display: block;
}

.main-menu-dropdown-icon {
    background: url('/static/app/header_v2/arrow-down.png');
    width: 16px;
    height: 16px;
    margin-left: 10px;
}

.dopdown-menu-block {
    position: relative;
}

.dropdown-menu {
    display: none;
    position: absolute;
    background-color: #f8f8f8;
    min-width: 160px;
    z-index: 21;
    left: 0px;
    top: 30px;
    box-shadow: 0 3px 3px rgba(0,0,0,.25);
}

.dopdown-menu-block:hover .dropdown-menu {
    display: block;
}

.dropdown-menu ul li {
    display: block;
    padding: 8px;
}

.banner-flex-control-nav.banner-flex-control-thumbs img {
    max-width: 80px;
    height: auto;
    width: 100%;
}

.top-banners ol.banner-flex-control-nav.banner-flex-control-thumbs li {
    height: auto !important;
}

.container .promotion .flexslider2.banner .flex-control-nav li {
    box-sizing: content-box;
}

.container .promotion .flexslider2.banner * {
    box-sizing: content-box;
}

.home-page-icons a {
text-decoration:none;
}

.home-page-icon {
text-transform: uppercase;
font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
color: #424242;
letter-spacing:0px
}

.home-page-icon div {
padding-left:10px
}

.home-page-icon .first-icon-row {
font-weight:800;
font-size:16px
}
.home-page-icon .second-icon-row {
font-weight:400;
font-size:11px;
}

.home-page-icon.icon-leasing .first-icon-row {
color: #bf3421;
}
.home-page-icon.icon-low-price-warranty .first-icon-row {
color: #28ade3;
}
.home-page-icon.icon-free-shiping .first-icon-row {
color: #96b043;
}
